gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2016-009490

PHP pecl-http extension における不正な型変換に関する脆弱性

7.5
2019/09/12 11:38
CVE-2016-7398

JVNDB-2016-009490

PHP pecl-http extension における不正な型変換に関する脆弱性
概要
PHP pecl-http extension には、不正な型変換に関する脆弱性が存在します。
想定される影響と対策
情報を取得される、情報を改ざんされる、およびサービス運用妨害 (DoS) 状態にされる可能性があります。
JVNDB-2016-009490は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度7.59.8
CVECVE-2016-7398
公表日2016/09/09 00:00
登録日2019/09/12 11:38
更新日2019/09/12 11:38
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。